<?xml version="1.0" encoding="utf-8"?>

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
   >

<com.makeramen.roundedimageview.RoundedImageView
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:riv_corner_radius="5dp"
    android:src="@drawable/bg_home_page_famous_teacher"
    android:scaleType="centerCrop"
    android:id="@+id/img_bg"
    />

 <LinearLayout
     android:layout_width="wrap_content"
     android:layout_height="wrap_content"
     android:layout_marginLeft="10dp"
     android:layout_marginTop="10dp"
     android:orientation="vertical"
     >
     <TextView
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:text="@string/famous_teacher_lecture"
         android:textSize="@dimen/text_size_12"
         android:textColor="@color/white"
         android:textStyle="bold"
         android:layout_gravity="center_vertical"
         android:drawablePadding="@dimen/default_padding"
         android:gravity="center_vertical"
         android:id="@+id/tv_title"
         />
     <TextView
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:text="指点迷津"
         android:textSize="@dimen/text_size_10"
         android:textColor="@color/alpha_white_8f"
         android:layout_marginTop="6dp"
         android:id="@+id/tv_tip"
        />
 </LinearLayout>



<ImageView
    android:layout_width="30dp"
    android:layout_height="30dp"
    android:src="@drawable/icon_home_page_famous_teacher"
    android:layout_gravity="right|bottom"
    android:layout_marginRight="@dimen/dp_10"
    android:layout_marginBottom="5dp"
    android:id="@+id/img_icon"
    />
</FrameLayout>